Event object to hold event data returned from fired events.

Example usage:

      map.on('click', function(e:EventObject) {
        console.log(e.latlng, e.point, e.type, e.target, e.features);
      });

class

  EventObject

### Hierarchy

- EventObject

## Index

### Constructors

- constructor

### Properties

- features
- latlng
- originalEvent
- point
- target
- type

## Constructors

### constructor

- new EventObject(e: any): EventObject

- - Defined in Events.ts:49

  #### Parameters

  - ##### e: any

  #### Returns EventObject

## Properties

### features

features: any

- Defined in Events.ts:49

### latlng

latlng: LatLng

- Defined in Events.ts:44

coordinates of the event on map

### originalEvent

originalEvent: Event

- Defined in Events.ts:46

### point

point: Point

- Defined in Events.ts:45

### target

target: Object

- Defined in Events.ts:48

### type

type: string

- Defined in Events.ts:47

Generated using TypeDoc